<!DOCTYPE html>
<html>
 <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head>
    <body>
   <h1 id="cabecero" style="color:chocolate">Menú de navegació</h1><div id="menu">    
        <a href="#seccio1" title="Secció 1">Anar a la secció 1</a><br>    
        <a href="#seccio2" title="Secció 2">Anar a la secció 2</a><br>    
        <a href="#seccio3" title="Secció 3">Anar a la secció 3</a>
        <hr>
        </div>
        <h1 id="seccio1" style="background-color: coral;color:chocolate">Tourist Info</h1>
        <ul>
            <li>Població: Tavernes de la Valldigna</li>
            <li>Adreça: Av. de la Marina, s/n</li>
            <li>Telèfon: 962 88 52 64</li>
            <li>e-mail: luisvapa2012@gmail.com</li>
        </ul>
        
    <h2 id="seccio2" style="color:chocolate">Paratges naturals:</h2>
        <ol>
        <li>El Clot de la Font</li>
        <li>La Font de la Sangonera</li>
        <li>Sant Llorenç</li>
        <li>Font de la granata</li>
        </ol>
    <h2 id="seccio3" style="color:chocolate">Turisme:</h2>
    
    <ol>
            <li>Casc urba</li>
            <ol type="I">
                <li>Historia</li> 
                <li>Edificis</li>
        
                
                <ul>
                    <li>Ajuntament</li>
                    <li>Esglesia</li>
                        <ol>
                            <li>Sant pere</li>
                            <li>Sant Josep</li>
                        </ol>
                    <li>Mercat Municipal</li>
                </ul>
        </ol>
        <ol>
            <li>Platja</li>
            <ol type="I">
            <li>Serveis</li>
            <ul>
                <li>Consultori medic</li>
                <li>Socorrisme</li>
                <li>Farmacia</li>
                <li>Restauracio</li>
    </ul>
            </ol>
            <ol type="I">     
                
        
            <li>Activitats</li>
            <ol >
                 
                
        
                
                <ul>
                    <li>Visites guiades </li>
                   
                        <ol>
                            <li>El llac</li>
                            <li>La torre Guaita</li>
                        </ol>
                    <li>Competicion esportives</li>
                    <li>Concerts</li>
                    <li>Fires</li>
                </ul>
        </ol>
        <ol>
<p>Entrar al  -><a href="Lateuaestructura.html"  target="_blank">Lateyaestructura</a></p>
<p>Entrar a -><a href="links.html"  target="_blank">Links</a></p>
<p>Entrar al  -><a href="horari.html"  target="_blank">horario</a></p>
<a href="#cabecero" title="cabecero">Volver al cabecero</a>